/*     2204085 : 맞춤형 컨텐츠      */
.empty__2204085__ {
	padding: 20px 10px;
	background: #fafafa;
	font-size: 13px;
	color: blue;
	text-align: center;
}
.tab__2204085__ {
	font-family: 'Pretendard-Medium';
    margin: 0 0 20px;
    padding: 10px 10px 10px 20px;
    border-radius: 5px;
    background: #dee3fb;
	display: flex;
    flex-direction: column;
}
.tab__2204085__ .dep1 {
	margin: 0;
	padding: 0; 
	list-style: none;
}
.tab__2204085__ .dep1>li {
	    float: left;
    width: 33.3%;
    padding: 4px 0;
}
.tab__2204085__ .dep1>li p {
display:none;
	position: relative;
	width: 210px;
	margin: 0;
	padding: .4em;
	font-size: 16px;
	font-weight: bold;
	color: #2a5d95;
}
.tab__2204085__ .dep1>li p:after {
	content: '';
	position: absolute;
	top: 0;
	right: 24px;
	bottom: 0;
	width: 6px;
	height: 6px;
	margin: auto;
	border: 2px solid transparent;
	border-color: #d41800 #d41800 transparent transparent;
	transform: rotate(45deg);
}
.tab__2204085__ .dep1 {
	margin: 0;
    padding: 0;
    list-style: none;
}
.tab__2204085__ .dep1>li {
	    float: left;
    width: 33.3%;
    padding: 4px 0;
}
 .tab__2204085__ .dep1>li a { font-size: 17px;     }
.tab__2204085__ .dep1>li:hover a  {text-decoration: underline;}
.tab__2204085__ .dep1>li.active a {
	color: #3d3d3d;
    text-decoration: underline;
	padding: 0 1.5em 0 0;
}


@media (min-width:767px) {
	.tab__2204085__ .dep1>li {float: left; width: auto;}
   .tab__2204085__{ margin: 0 0 30px;
    padding: 15px 25px;}
  .tab__2204085__ .dep1>li a {
font-weight: bold;
      font-size: 17px;
    position: relative;
        padding: 0 1.5em 0 0;
    color: #4f5051;
    line-height: 2em;
  }
}





/*     292640 : YouTube 동영상 플레이어      */
/* farm */
.farm__292640__ {display:table;width:100%}
.farm__292640__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__292640__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__292640__ .player-item,
.player__292640__ iframe,
.player__292640__ embed,
.player__292640__ object,
.player__292640__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__292640__.player-16by9 {padding-bottom:56.25%}
.player__292640__.player-4by3 {padding-bottom:75%}

